body{
background-color:#fff4ea;
margin:0px;
padding:0px;
}

a{
text-decoration:none;
color:#0000ff
}

.page1{
background:#fff;
width:800px;
margin-left:auto;
margin-right:auto;
}

.title{
background-image:url("img/title.gif");
width:800px;
height:150px;
}

.main1{
background:#fff;
width:800px;
}

.main2{
background:#fff;
width:800px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

.left1{
background:#fff;
width:180px;
color:#666666;
float:left
}

.left3{
background:#fff;
padding-left:10px;
color:#666666;
font-size:12px;
}

.right1{
background:#fff;
width:590px;
padding-left:20px
}

.right2{
background:#fff;
color:#666666;
font-size:13px;
margin-top:7px;
margin-bottom:5px;
margin-left:15px;
line-height:25px;
}

.line1{
background-image:url("img/menu1.gif");
background-repeat:repeat-x;
width:180px;
color:#666666;
}

.line2{
background-image:url("img/kiji2.gif");
background-repeat:repeat-x;
background-repeat:no-repeat;
background-position:50% 50%;
height:20px;
}

h1{
font-size:12px;
}

h3{
background-image:url("img/kiji1.gif");
background-repeat:repeat-x;
padding-bottom:15px;
margin-top:10px;
}

h6{
font-size:20px;
font-weight:bold;
}

.box1{
width:160px;
border:1px #000000 solid;
margin-left:auto;
margin-right:auto;
font-size:12px;
}

textarea{
font-size:12px;
width:170px;
height:70px;
scrollbar-arrow-color:#000;
scrollbar-face-color:#197bff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#000;
scrollbar-track-color:#fff;
scrollbar-shadow-color:#197bff;
scrollbar-darkshadow-color:#000;
border-width:0;
}





